[Differences] An unexpected error has occurred

[Differences] An unexpected error has occurred

  
Forge Component
(7)
Published on 7 Jan by Paulo Garrudo
7 votes
Published on 7 Jan by Paulo Garrudo
Is this application planned to be updated for 9.0 or 9.1 releases? I attempted to use it in 9.0.1.40 and I recieve "An unexpected error has occurred" when trying to run a diff between apps.
Hi Nicholas,

Please go again to the compenent page, you should see there the new version that supports version 9.0 .

Regards,
Paulo Garrudo

Thank you very much Paulo. 

The UI looks better, but I am still getting the error page. I debugged it and it is failing on the the Module_DownloadVersion action from PlatformServices due to invalid login. I believe this might be due to the fact that we use External Authentication from LifeTime, but I can try a few things to see if I can work around it. I know PlatformServices is not supported, so I'm not sure there is much you can do from your end at this point if it is related to the External Authentication.

I'll let you know what I find out, thank you again.

-Nic
I entered the username and password statically for the env1 and env2 calls and it worked just fine. Thank you again for your quick help!

-Nic